.featured-cta {
    display: flex;
    gap: var(--gap);
}

.featured-cta.reverse {
    flex-direction: row-reverse;
}

.featured-cta .column {
    width: 50%;
    height: 100%;
    position: relative;
}

.featured-cta .column.info-column,
.featured-cta .column.info-column .info-column-content {
    display: flex;
    flex-direction: column;
    gap: var(--gap);
}

.featured-cta .column.info-column {
    justify-content: space-between;
}

.featured-cta .column.info-column.no-title {
    justify-content: flex-start;
}

.featured-cta .column.info-column.experience-mode {
    flex-direction: column-reverse;
}

.featured-cta .column.info-column.experience-mode .c-title {
    font-size: var(--font-size-4);
    line-height: var(--line-height-4);
}

.featured-cta .info-column-text {
    width: 100%;
}

.featured-cta .info-column-text.narrow {
    max-width: calc(462 * var(--size));
}

.featured-cta .info-column-buttons {
    display: flex;
    gap: calc(9 * var(--size));
}

.featured-cta .info-column-buttons .button {
    width: 100%;
}

.featured-cta .info-column-buttons.two-buttons .button {
    width: 50%;
}

.featured-cta .column.info-column.no-title .info-column-content {
    height: 100%;
    justify-content: space-between;
}

.featured-cta .column .media-container,
.featured-cta .column .media-container-holder {
    height: 100%;
}

.featured-cta .media-column .media-container-holder picture,
.featured-cta .media-column .media-container-holder img,
.featured-cta .media-column .media-container-holder video {
    width: 100%;
    height: 100%;
}

.featured-cta .media-column .media-container-holder img,
.featured-cta .media-column .media-container-holder video {
    display: block;
    object-fit: cover;
}

/* RESPONSIVE */
@media only screen and (max-width: 768px) {
    .featured-cta,
    .featured-cta.reverse {
        flex-direction: column;
    }

    .featured-cta {
        height: auto !important;
    }

    .featured-cta .column {
        width: 100%;
        height: auto;
    }

    .featured-cta .column.info-column .info-column-content {
        margin-top: calc(220 * var(--size));
        gap: var(--gap);
    }

    .featured-cta .column.info-column.experience-mode .info-column-content {
        margin-top: 0;
        margin-bottom: calc(90 * var(--size));
    }

    .featured-cta .column.info-column.no-title .info-column-content {
        margin-top: 0;
    }

    .featured-cta
        .column.info-column.no-title
        .info-column-content
        .info-column-text {
        margin-bottom: calc(350 * var(--size));
    }

    .featured-cta .column.media-column:after {
        content: "";
        display: block;
        width: 100%;
        position: relative;
        pointer-events: none;
        padding-bottom: 127%;
    }

    .featured-cta .column.media-column .media-container {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .featured-cta .info-column-buttons {
        flex-direction: column;
    }

    .featured-cta .info-column-buttons.two-buttons .button {
        width: 100%;
    }
}
